Operating System - OpenVMS
cancel
Showing results for 
Search instead for 
Did you mean: 

need ECO 4 for PCM v1.6 - Polycenter Console Manager

Verne Britton
Regular Advisor

need ECO 4 for PCM v1.6 - Polycenter Console Manager

I believe v1.6 of Polycenter Console Manager (previously known as VAXcluster Console System (VCS)) was the last version relased by HP before it was sold to CA ...

I am trying to locate ECO 4 for v1.6 ... I have installed the baseline 1.6 release on my Alpha but believe ECO 4 fixes lots of little things ...

anybody have an idea where I can find (I think) CONSOLEECO4016 ?

Verne
2 REPLIES
Wim Van den Wyngaert
Honored Contributor

Re: need ECO 4 for PCM v1.6 - Polycenter Console Manager

I have eco 3 of 1996. If you give your mail address I can mail it to you. If nobody has eco 4. Size is 6 MB when zipped.

Wim
Wim
Volker Halle
Honored Contributor

Re: need ECO 4 for PCM v1.6 - Polycenter Console Manager

Verne,

the patch kit name is: CONSOLE412016

See the following ITRC thread:

http://forums13.itrc.hp.com/service/forums/questionanswer.do?threadId=712871

If you can't locate that kit, send me mail (see my ITRC profile).

Volker.